<!DOCTYPE html>
<head th:replace="~{_layout/layout :: lojaHead}"></head>

<body>
<div class="container">
    <div th:replace="~{_layout/layout :: lojaNavbar}"></div>
    <div class="painel-principal">
        <div class="panel panel-info">
            <div class="panel-body">
                <form action="#" th:action="@{/vendas/carrinho/adicionar}"
                      method="post" th:object="${item}">
                    <div class="row">
                        <div class="col-md-4">
                            <img th:src="${'/loja/imagens/grande_' + item.livro.imagem}" th:alt="${item.livro.tituloCurto}"
                                 th:title="${item.livro.tituloCurto}" class="img-rounded">
                        </div>

                        <div class="col-md-4">
                            <input type="hidden" name="id" th:value="${item.id}"/>
                            <h2 th:text="${item.livro.titulo}"></h2>
                            <br>
                            <h6>
                                <input type="radio" name="formatoLivro" value="EBOOK">
                                <label th:text="${'E-book ' + item.livro.valorEbook}"></label>
                            </h6>
                            <h6>
                                <input type="radio" name="formatoLivro" value="IMPRESSO" checked>
                                <label th:text="${'Impresso ' + item.livro.valorImpresso}"></label>
                            </h6>
                            <br>
                            <input class="btn-lg btn-primary" type="submit" alt="Adicionar" value="Adicionar">
                        </div>
                    </div>
                    <br><br>
                    <h3>
                        <span th:text="${item.livro.nomeAutor}" class="product-author-link"></span>
                    </h3>
                    <span><p style="display:inline" th:text="${item.livro.descricao}"></p></span>
                    <br><br><br>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
</html>